body.cookie_consent {
  padding: 0 0 50px 0;
}

.LPMcontainer {
  &:focus {
    outline: none;
  }
  div {
    outline: none;
  }
}
#lpChat {
  &:focus {
    outline: none;
  }
  div,
  button {
    outline: none;
  }
}

#header {
  #top_bar {
    .container {
      .super_nav {
        .phone {
          padding: 0 0 0 15px;
          font-style: italic;
        }
        .favorites {
          display: none;
        }
        li.my_account ul li a[title="Favorites"] {
          display: none;
        }
      }
    }
  }
  #main_bar {
    .container {
      #search {
        margin: 27px 0 0 0;
      }
    }
  }

  #sub_bar {
    background: var(--blue);
    height: 50px;
  }
}

#search_results_wrapper #search_filters #breadCrumbs {
  margin: 15px 0;
}

#order_info {
  #address_info {
    .billing_info,
    .shipping_info {
      tr.country {
        select.eyeglass#bill_to_country,
        select.eyeglass#ship_to_country {
          display: none;
        }
      }
    }
  }
}

#frame_gallery {
  &:hover {
    .slick-prev,
    .slick-next {
      color: var(--grey1) !important;
    }
  }
  .slick-prev,
  .slick-next {
    font-size: 12px;
    background: none;
    box-shadow: none;
    color: var(--grey) !important;
    font-size: 0px !important;
    height: 25px !important;
    padding: 0px !important;
    width: 25px !important;
    &:before {
      display: block;
      font-family: "Font Awesome 6 Pro";
      font-weight: 700;
      width: 25px;
      line-height: 25px;
      text-align: center;
      height: 25px;
      font-size: 25px !important;
    }
  }
  .slick-prev {
    left: 0;
    &:before {
      content: "\f053";
    }
  }
  .slick-next {
    right: 0px;
    &:before {
      content: "\f054";
    }
  }
}
